using System.Collections;
using System.Collections.Generic;
using UnityEngine;
namespace MetaClient
{

    public class UIShopForm : UGuiForm
    {
        // Start is called before the first frame update


        public void CloseUiShopFun()
        {
            this.Close();
        }
        protected override void OnOpen(object userData)
        {

            base.OnOpen(userData);
        }
        protected override void OnClose(bool isShutdown, object userData)
        {
            base.OnClose(isShutdown, userData);
        }
    }
}
